.left_search_block
{
    float: left;
    margin: 21px 32px;
    width: 17%;
}

@media only screen and (max-width: 767px) {
	.left_search_block {
		display: none;
	}
}

.left_search_block .block-facetapi
{
    border-bottom: 1px solid #DEE0E1;
    background: none repeat scroll 0 0 #F7F9F9;
}
.left_search_block .block-facetapi h2.block-title
{color: #939598;
 font-size: 14px;
 cursor: pointer;
}

.left_search_block .block-facetapi .facetapi-facetapi-links li a
{color: #426BB4;
 font-size:13px;}

.left_search_block .block-facetapi .facetapi-facetapi-links li a:hover
{
    color: #939598;
}

.left_search_block .block-facetapi .facetapi-facetapi-links li
{margin-left: 35px;}

#block-facetapi-apachesolr-im-field-file-type h2.block-title
{background: url(../../../images/icon-video.png) 7px 12px no-repeat transparent;}

#block-facetapi-apachesolr-im-field-videofile-type h2.block-title
{background: url(../../../images/icon-image.png) 7px 12px no-repeat transparent;}

#block-facetapi-apachesolr-im-field-imagefile-type h2.block-title
{background: url(../../../images/icon-doc.png) 7px 12px no-repeat transparent;}

.page-search .products-list li.item
{padding: 0px;}

.page-search .product-shop
{
    width: 100% !important;
    float: left;
    min-height: 160px !important;
}

.page-search .product-shop .search-form, .right_search_region {
	width: 75%;
 	float: right;
}

.@media only screen and (max-width: 767px) {
	.page-search .product-shop .search-form, .right_search-region {
		width: 100%;
		float: none;
	}

	.right_search_region .search-result {
		padding-right: 0.6em;
		margin-left: 0.6em;
	}
}
.page-search .product-shop .search-form input.form-text
{
    float: left;
    border: 1px solid #a0a2a5;
    background: #fff;
    height: 28px;
    width: 100%;
    padding: 0 2%;
    font-size: 15px;
    color: #555;
}

.page-search .product-shop .search-form input#edit-submit
{
    background: url(../../../images/video-search.jpg) no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 6px;
    right: 7px;
    border: none;
    cursor: pointer;
    font-size: 0;
}

/*.page-search .product-shop .left_search_block .region-search-filter #block-facetapi-apachesolr-im-field-videofile-type .content .item-list{
    display: none;
}
.page-search .product-shop .left_search_block .region-search-filter #block-facetapi-apachesolr-im-field-file-type .content .item-list{
    display: none;
}
.page-search .product-shop .left_search_block .region-search-filter #block-facetapi-apachesolr-im-field-imagefile-type .content .item-list{
    display: none;
}*/
.left_search_block .block-facetapi .content .facetapi-facetapi-links.show_links
{display: block;}


.page-search .product-shop .search-form div#edit-basic
{width: 50%}


.search-form .form-type-textfield label
{display:none}

.page-search #search-form{

    display: block !important;
     display: block !important;
    margin: 21px 6px;
}
